    body {
        font-family: 'Roboto', sans-serif;
    }
    
    body.is-fixed {
        overflow: hidden;
        position: fixed;
    }
    /* Menu */
    
    .menu-bar {
        align-items: flex-end;
        display: flex;
        justify-content: space-around;
        padding: 0 105px 120px;
        top: -900px;
        transition: all .3s ease-in-out;
        background-color: #f4791f;
        background-position: bottom right;
        background-repeat: no-repeat;
        background-size: 50%;
        z-index: 1020;
    }
    
    .menu-bar.is-active {
        top: 0;
        height: 100vh;
    }
    
    .menu-bar ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    
    .menu-bar ul li a {
        font-size: 50px;
        color: rgba(255, 255, 255, .8);
        transition: all .3s ease-in-out;
        display: block;
        font-weight: 300;
        text-decoration: none !important;
        transition: all .3s ease-in-out;
    }
    
    .menu-bar ul li a:hover,
    .menu-bar ul li a.active {
        color: #fff;
    }
    
    .menu-bar .btn {
        color: #fff;
        background-color: #f4791f;
        border-color: #f79e5d;
        width: 255px;
        height: 59px;
    }
    
    .menu-bar .btn:hover {
        color: #fff;
        background-color: #f4791f;
        border-color: #ffff;
    }
    
    .menu-bar .btn.btn-outline-dark:active:focus {
        color: #fff;
        background-color: transparent;
        border-color: #f79e5d;
        box-shadow: 0 0 0 -0.8rem rgba(247, 153, 93, .5);
    }
    
    .menu-bar .btn.btn-outline-dark:focus {
        color: #fff;
        background-color: transparent;
        border-color: #f79e5d;
        box-shadow: 0 0 0 -0.8rem rgba(247, 153, 93, .5);
    }
    /* Header */
    
    header {
        align-items: center;
        display: flex;
        justify-content: space-between;
        border-bottom: rgba(255, 255, 255, .2) solid 1px;
        transition: all .3s linear;
        padding-left: 40px;
    }
    
    header.is-scroll {
        background-color: #454645;
    }
    
    header .logo {
        position: relative;
    }
    
    header .logo span {
        display: inline-block;
        position: absolute;
        right: -165px;
        font-size: 12px;
        color: #fafafa;
        margin-top: 2px;
    }
    
    header .menu-icon {
        border-left: rgba(255, 255, 255, .2) solid 1px;
        display: flex;
        height: 100px;
    }
    
    header .menu-icon .hamburger {
        position: relative;
        width: 100px;
        ;
    }
    
    header .menu-icon .hamburger .hamburger-menu-text {
        font-weight: 600;
        position: absolute;
        bottom: 11px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        color: #fff;
    }
    
    header .menu-icon .dropdown {
        border-left: rgba(255, 255, 255, .2) solid 1px;
        display: flex;
        width: 100px;
    }
    
    header .menu-icon .dropdown .btn {
        color: #fff;
        font-size: 16px;
        width: 100%;
    }
    
    header .menu-icon .dropdown .dropdown-menu {
        background-color: #fff;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
        border-radius: 0;
        border: none
    }
    
    header .menu-icon .dropdown .dropdown-menu .dropdown-item {
        font-size: 18px;
    }
    /* Promo */
    
    .promo {
        background-color: #000;
        background-image: url(../images/promo-1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        height: 100vh;
        padding-top: 102px;
        width: 100%;
    }
    
    .promo img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
    
    .promo .promo-item {
        display: flex;
        align-items: flex-end;
        flex: 0 0 33.333%;
        max-width: 33.333%;
        transition: all .3s
    }
    
    .promo .promo-item:hover {
        background-color: rgba(255, 255, 255, .2);
    }
    
    .promo .promo-item:nth-child(2) {
        border-left: rgba(255, 255, 255, .2) solid 1px;
        border-right: rgba(255, 255, 255, .2) solid 1px;
    }
    
    .promo .promo-item h3 {
        color: #fff;
        display: block;
        font-size: 50px;
        line-height: 1;
        margin: 0;
        padding: 40px 30px;
    }
    
    .promo .promo-item h3 span {
        display: block;
    }
    
    .promo .promo-item h3 small {
        height: 0;
        opacity: 0;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 1 !important;
        transition: all .3s
    }
    
    .promo .promo-item:hover {
        background-color: rgba(255, 255, 255, .2);
    }
    
    .promo .promo-item:hover small {
        height: auto;
        opacity: 1;
    }
    /* Categories */
    
    .categories .category {
        position: relative;
        padding-bottom: 30px;
        cursor: pointer;
        height: 340px;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: flex-end;
        transition: all .3s;
        border-left: rgba(218, 218, 218) solid 1px;
        border-right: rgba(218, 218, 218) solid 1px;
    }
    
    .categories .category:hover {
        background-color: #26aea9;
        color: rgb(255, 255, 255);
    }
    
    .categories .category .category-text {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 75%;
        margin-top: 40px;
    }
    
    .categories .category h3 {
        color: #aaaaaa;
        display: inline-block;
        font-size: 18px;
        font-weight: normal;
        transition: all .3s;
        margin: 0;
    }
    
    .categories .category:hover h3 {
        color: rgb(255, 255, 255);
    }
    
    .categories .category h3 span {
        color: #aaaaaa;
        display: inline-block;
        font-weight: bold;
    }
    
    .categories .category:hover h3 span {
        color: rgb(255, 255, 255);
    }
    
    .categories .category a {
        height: 0;
        opacity: 0;
        font-size: 11px;
        font-weight: 500;
        line-height: 1 !important;
        transition: all .3s;
        background-image: url(../images/mini-arrow.png);
        background-position: right center;
        background-repeat: no-repeat;
        padding-right: 15px;
    }
    
    .categories .category:hover a {
        color: #fff;
        height: auto;
        opacity: 1;
    }
    /*About*/
    
    .about .about-img {
        position: absolute;
        right: 10%;
        top: 10%;
    }
    
    .about .card-img-overlay {
        align-items: flex-start;
        display: flex;
        justify-content: center;
        top: auto;
    }
    
    .about .card-img-overlay .card-text {
    width: 30%;
    }

    .about .card-img-overlay img.ellibiryil {
        display: flex;
    }
    
    .about .card-img-overlay .card-title {
        font-size: 36px;
        color: #737373;
        margin-right: 130px;
        line-height: 1;
    }
    
    .about .card-img-overlay p {
        color: #2d2d2d;
        font-size: 14px;
        position: relative;
    }
    
    .about .card-img-overlay a {
        color: #2d2d2d;
        display: inline-block;
        font-size: 14px;
        margin-top: 30px;
    }
    /* Certifications */
    
    .our-certifications .card {
        color: #e7ebeb;
        border: none;
        border-radius: 0;
        text-decoration: none !important;
    }
    
    .our-certifications .card-img-overlay {
        border-radius: 0;
        display: flex;
        align-items: center;
    }
    
    .our-certifications .card-img-overlay span {
        color: #e7ebeb;
        font-size: 18px;
    }
    /*Logos*/
    
    .logos {
        display: flex;
        align-items: center;
        height: 248px;
        width: 100%;
    }
    
    .logos .logo {
        display: flex;
        align-items: center;
        justify-content: center;
        flex: 0 0 33.333%;
        max-width: 33.333%;
        transition: all .3s;
        min-height: 90px;
    }
    
    .logos .logo:nth-child(2) {
        border-left: rgba(218, 218, 218) solid 1px;
        border-right: rgba(218, 218, 218) solid 1px;
    }
    /*Hakkimizda page_bar*/
    
    .page_bar {
        background-image: url(../images/hakkimizda.png);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 322px;
        padding-top: 102px;
        width: 100%;
    }
    
    .page_bar h1 {
        color: #ffffff;
        font-size: 55px;
    }
    
    .history {
        padding: 60px 0;
    }
    
    .history ul {
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        margin: 0;
        padding: 0;
    }
    
    .history ul li {
        width: calc(50% - 2px);
    }
    
    .history ul li.left {
        transform: translateY(-105px);
    }
    
    .history ul li h2 {
        border-bottom: #d1d1d1 solid 1px;
        font-size: 36px;
        color: #737373;
        padding: 30px;
        margin: 0;
    }
    
    .history ul li .box {
        border: #d1d1d1 solid 1px;
        border-top-color: transparent;
        height: 350px;
        padding: 47px;
        text-align: right;
    }
    
    .history ul li.left .box {
        text-align: left;
    }
    
    .history ul li:nth-child(odd) .box {
        border-left-color: transparent;
    }
    
    .history ul li:nth-child(2) {
        transform: translateY(0)
    }
    
    .history ul li:nth-child(2) .box {
        border-top-color: #d1d1d1;
    }
    
    .history ul li:last-child .box {
        border-left-color: #d1d1d1;
    }
    
    .history ul li .box img {
        display: inline-block;
        background-color: #DCDCDC;
        padding: 8px 8px;
        /* düzenlenecek*/
    }
    
    .history ul li .box h4 {
        font-size: 18px;
    }
    
    .history ul li .box p {
        font-size: 15px;
    }
    
    .history ul li .box h3 {
        font-size: 24px;
        position: relative;
        margin-bottom: 40px;
    }
    
    .history ul li .box h3::after {
        content: '';
        background-color: #000;
        width: 3px;
        height: 100%;
        position: absolute;
        right: -49px;
        top: 0;
    }
    
    .history ul li.left .box h3::after {
        left: -49px;
        right: auto;
    }
    /* Ürünler-splash*/
    
    .product_page_bar {
        background-image: url(../images/urunler.png);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 322px;
        padding-top: 102px;
        width: 100%;
    }
    
    .product_page_bar h1 {
        color: #ffffff;
        font-size: 55px;
    }
    
    .products {
        padding: 30px 0;
    }
    
    .products .card {
        border-radius: 0;
        margin-bottom: 15px;
    }
    
    .products .card p {
        font-size: 12px;
    }
    
    .products .card h3 {
        position: relative;
    }
    
    .products .card h3:before {
        content: '';
        position: absolute;
        background-color: #000;
        width: 3px;
        display: block;
        top: 0;
        height: 100%;
        left: -22px;
    }
    
    .products .card h3 a {
        color: #282828;
        font-size: 24px;
        text-decoration: none;
    }
    
    .products .card img {
        opacity: 0.5;
        transition: all .3s;
    }
    
    .products .card:hover img {
        opacity: 1;
    }
    
    .products .card-img-overlay {
        border-radius: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    .products button {
        background-color: #f4791f;
        border-color: #f4791f;
        width: 198px;
        height: 40px;
        font-size: 14px;
        border-radius: 0;
        background-image: url(../images/mini-arrow.png);
        background-position: right 15px center;
        background-repeat: no-repeat;
        display: flex;
        align-items: center;
    }
    
    .products button:hover {
        background-color: #f4791f;
        border-color: #f4791f;
    }
    /*Ürünler_detay*/
    
    .productdetail_page_bar {
        background-image: url(../images/vinckancalari_ve_ekipmanlari.png);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 322px;
        padding-top: 102px;
        width: 100%;
    }
    
    .productdetail_page_bar h1 {
        color: #ffffff;
        font-size: 36px;
    }
    
    .products-detail {
        padding: 30px 0 60px;
    }
    
    .products-detail .detail h3 {
        margin-bottom: 30px;
        font-size: 24px;
    }
    
    .products-detail .detail h4 {
        font-size: 16px;
    }
    
    .products-detail .detail ul li {
        font-size: 16px;
        line-height: 2;
    }
    
    .products-detail .card {
        border: #d1d1d1 solid 1px;
        border-radius: 0;
        text-decoration: none;
        margin: 0 0 10px;
    }
    
    .products-detail .card-header {
        background-color: transparent;
        border-bottom: none;
        text-decoration: none;
        font-size: 18px;
    }
    
    .products-detail .card-header:before {
        content: '';
        position: absolute;
        border-left: rgb(0, 0, 0) solid 3px;
        display: block;
        top: 8px;
        height: 34px;
        left: 0px;
    }
    
    .products-detail .card-header button {
        text-decoration: none;
        line-height: 1;
    }
    
    .products-detail .btn-link {
        font-size: 18px;
        color: #282828;
        text-align: start;
    }
    
    .products-detail .nav {
        flex-direction: column;
    }

    .products-detail .nav .nav-link {
        border: none;
        color: #282828;
        font-size: 14px;
        text-decoration: none;
        padding-left: 0;
        line-height: 1;
        padding-right: 0;
    }
    
    .products-detail .nav .nav-link:hover {
        color: #000000;
    }
    
    .products-detail .other-products {
        padding: 60px 0;
    }
    
    .products-detail .other-products h2 {
        font-size: 24px;
        text-align: center;
    }
    
    .products-detail .other-products .card {
        display: flex;
        align-items: center;
        border: #d1d1d1 solid 1px;
        text-decoration: none;
        margin-bottom: 20px;
    }
    
    .products-detail .other-products .card h5 {
        color: #282828;
        font-size: 14px;
    }
    
    .products-detail .other-products .card-body {
        display: flex;
        align-items: flex-end;
    }
    
    .products-detail .card_vinc {
        display: flex;
        align-items: center;
        border: #d1d1d1 solid 1px;
        text-decoration: none;
    }
    
    .products-detail .carousel-control-prev-icon {
        background-image: url(../images/leftarrow.png)
    }
    
    .products-detail .carousel-control-next-icon {
        background-image: url(../images/rightarrow.png)
    }
    /*ürün liste*/
    
    .products-detail-vinc {
        padding: 30px 0 60px;
    }
    
    .products-detail-vinc .card {
        border: #d1d1d1 solid 1px;
        border-radius: 0;
        text-decoration: none;
        margin: 0 0 10px;
    }
    
    .products-detail-vinc .card-header {
        background-color: transparent;
        border-bottom: none;
        text-decoration: none;
        font-size: 18px;
    }
    
    .products-detail-vinc .card-header:before {
        content: '';
        position: absolute;
        border-left: rgb(0, 0, 0) solid 3px;
        display: block;
        top: 8px;
        height: 34px;
        left: -2px;
    }
    
    .products-detail-vinc .card-header button {
        text-decoration: none;
        line-height: 1;
    }
    

    .products-detail-vinc .nav {
        flex-direction: column;
    }


    .products-detail-vinc .nav .nav-link {
        border: none;
        color: #282828;
        font-size: 14px;
        text-decoration: none;
        padding-left: 0;
        line-height: 1;
        padding-right: 0;
    }
    
    .products-detail-vinc .nav-tabs .nav-link:hover {
        color: #000000;
    }
    
    .products-detail-vinc .btn-link {
        font-size: 18px;
        color: #282828;
        text-align: start;
    }
    
    .products-detail-vinc .other-products {
        padding: 82px;
        display: flex;
        justify-content: center;
    }
    
    .products-detail-vinc .other-products h2 {
        font-size: 24px;
        text-align: center;
    }
    
    .products-detail-vinc .other-products .card {
        display: flex;
        align-items: center;
        border: #d1d1d1 solid 1px;
        /* border-radius: 0; */
        text-decoration: none;
        /* margin-top: 10px; */
        width: auto;
        height: 245px;
    }
    
    .products-detail-vinc .detail .card h5 {
        color: #282828;
        font-size: 14px;
    }
    
    .products-detail-vinc .detail .card-body {
        display: flex;
        align-items: flex-end;
    }
    /*KALİTE*/
    
    .quality_page_bar {
        background-image: url(../images/kalite.png);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 322px;
        padding-top: 102px;
        width: 100%;
    }
    
    .quality_page_bar h1 {
        color: #ffffff;
        font-size: 55px;
    }
    
    .quality .nav-pills .nav-link {
        border-radius: 0;
        background-color: #26aea9;
        margin-bottom: 8px;
        color: #fff;
        font-size: 16px;
        font-weight: 500!important;
        transition: all .2s ease-in-out;
        white-space: nowrap;
        height: 44px;
    }
    
    .quality .nav-pills .nav-link.active {
        color: #fff;
        background-color: #168682;
    }
    
    .quality {
        padding: 30px 0;
    }
    
    .quality img {
        margin-bottom: 23px;
    }
    
    .quality h2 {
        font-size: 36px;
        color: #737373;
        margin-bottom: 35px;
    }
    
    .quality span {
        font-size: 18px;
    }
    
    .quality p {
        font-size: 14px;
    }
    
    .quality ul li {
        list-style-image: url(../images/arrow_orange.png);
        line-height: 2;
    }

    /*ik*/
    
    .ik_page_bar {
        background-image: url(../images/contact.png);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 322px;
        padding-top: 102px;
        width: 100%;
    }
    
    .ik_page_bar h1 {
        color: #ffffff;
        font-size: 55px;
    }
    
    .ik .nav-pills .nav-link {
        border-radius: 0;
        background-color: #26aea9;
        margin-bottom: 8px;
        color: #fff;
        font-size: 18px;
        font-weight: 500!important;
        transition: all .2s ease-in-out;
        white-space: nowrap;
        height: 44px;
    }
    
    .ik .nav-pills .nav-link.active {
        color: #fff;
        background-color: #168682;
    }
    
    .ik {
        padding: 30px 0 60px;
    }
    
    .ik h2 {
        font-size: 36px;
        color: #737373;
        margin-bottom: 40px;
    }
    
    .ik h3 {
        color: #2d2d2d;
        font-size: 16px;
        font-weight: normal;
    }
    
    .ik iframe {
        margin-top: 40px;
    }

    /*contact*/
    
    .contact_page_bar {
        background-image: url(../images/contact.png);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 322px;
        padding-top: 102px;
        width: 100%;
    }
    
    .contact_page_bar h1 {
        color: #ffffff;
        font-size: 55px;
    }
    
    .contact .nav-pills .nav-link {
        border-radius: 0;
        background-color: #26aea9;
        margin-bottom: 8px;
        color: #fff;
        font-size: 18px;
        font-weight: 500!important;
        transition: all .2s ease-in-out;
        white-space: nowrap;
        height: 44px;
    }
    
    .contact .nav-pills .nav-link.active {
        color: #fff;
        background-color: #168682;
    }
    
    .contact {
        padding: 30px 0 60px;
    }
    
    .contact h2 {
        font-size: 36px;
        color: #737373;
        margin-bottom: 40px;
    }
    
    .contact h3 {
        color: #2d2d2d;
        font-size: 16px;
        font-weight: normal;
    }
    
    .contact iframe {
        margin-top: 40px;
    }
    /*Footer*/
    
    footer {
        background-image: url(../images/footercontent.png);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        padding: 60px 0;
    }
    
    footer span {
        position: absolute;
        font-size: 12px;
        color: #fafafa;
        padding: 0 0 0 25px;
    }
    
    footer .social {
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
        list-style: none;
        padding: 0;
        margin: 0;
    }
    
    footer .social li a {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 35px;
        width: 35px;
        position: relative;
    }
    
    footer h5 {
        color: #ffffff;
        font-size: 16px;
    }
    
    footer p {
        color: #ffffff;
        font-size: 14px;
    }
    
    footer a {
        color: #ffffff;
        font-size: 14px;
    }
    
    footer a:hover {
        color: #ffffff;
        text-decoration: none;
    }
    
    footer .link {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    
    footer .link li a {
        font-size: 16px;
        list-style: none;
        line-height: 2;
    }
    
    footer .link li a:hover {
        color: #ffffff;
    }
    
    footer .product {
        list-style-position: inside;
        list-style-image: url(../images/arrow.png);
        color: #ffffff;
        padding: 0;
    }
    
    footer .product li a {
        color: #ffffff;
        font-size: 14px;
        text-decoration: none;
    }
    
    footer p {
        color: #ffffff;
        font-size: 12px;
    }
    
    footer .sub-link {
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding: 0;
    }
    
    footer .sub-link li a {
        color: #ffffff;
        font-size: 12px;
        padding: 0 10px;
        text-decoration: none;
    }
    
    footer .sub-link li:nth-child(2) {
        border-left: rgba(255, 255, 255, 0.438) solid 1px;
        border-right: rgba(255, 255, 255, .2) solid 1px;
    }
    
    @media (max-width: 567.98px) {
        /* Menu */
        .menu-bar {
            flex-direction: column;
            display: flex;
            align-items: flex-start;
            justify-content: space-evenly;
            padding: 0 15px 20px;
        }
        .menu-bar ul li a {
            font-size: 24px;
            font-weight: 400;
        }
        .menu-bar .btn {
            width: 100%;
        }
        /* Header */
        header {
            justify-content: space-between;
            padding: 0 0 0 15px;
        }
        header .logo {
            margin-left: 0;
        }
        header .logo img {
            height: 30px;
        }
        header .logo span {
            line-height: 1;
            display: block;
            position: static;
            font-size: 10px;
            text-align: center;
        }
        header .menu-icon {
            height: 60px;
        }
        header .menu-icon .hamburger {
            width: 60px;
        }
        header .menu-icon .hamburger .hamburger-menu-text {
            font-weight: 300;
            bottom: 5px;
            font-size: 10px;
        }
        header .menu-icon .dropdown {
            width: 60px;
        }
        header .menu-icon .dropdown .btn {
            font-size: 14px;
        }
        header .menu-icon .dropdown .dropdown-menu .dropdown-item {
            font-size: 14px;
        }
        /* Promo */
        .promo {
            flex-direction: column;
            padding-top: 62px;
        }
        .promo .promo-item {
            flex: 0 0 33.333%;
            max-height: 33.333%;
            max-width: 100%;
        }
        .promo .promo-item:nth-child(2) {
            border-bottom: rgba(255, 255, 255, .2) solid 1px;
            border-top: rgba(255, 255, 255, .2) solid 1px;
            border-left: none;
            border-right: none;
        }
        .promo .promo-item h3 {
            font-size: 24px;
            padding: 20px 15px;
        }
        .promo .promo-item h3 small {
            height: auto;
            opacity: 1;
        }
        /* Categories */
        .categories .category {
            border-bottom: 1px solid #ddd;
        }
        .categories .category .category-text {
            flex-direction: column;
            width: 100%;
        }
        .categories .category h3 {
            margin: 0 0 10px;
        }
        .categories .category:hover h3 {
            color: rgb(255, 255, 255);
        }
        .categories .category a {
            color: #aaaaaa;
            height: auto;
            opacity: 1;
        }
        /*About*/
        .about .card {
            height: auto;
        }

        .about .card-img-overlay .card-text {
        width: 100%;
        }

        .about .card .card-img {
            object-fit: cover;
            height: 100%;
            width: 100%;
        }
        .about .card-img-overlay {
            align-items: flex-start;
            flex-direction: column;
            top: 0;
            position: static;
            justify-content: flex-start;
        }
        .about .card-img-overlay .card-title {
            font-size: 30px;
            color: #000;
            margin: 0;
        }
        .about .card-img-overlay p {
            margin-top: 10px;
        }
        .about .card-img-overlay a {
            margin-top: 15px;
        }
        /* Certifications */
        .our-certifications .card {
            height: 100px;
        }
        .our-certifications .card-img {
            object-fit: cover;
            object-position: right;
            height: 100%;
            width: 100%;
        }
        /*Logos*/
        .logos {
            flex-direction: column;
            height: auto;
        }
        .logos .logo {
            padding: 15px 0;
            flex: 0 0 100%;
            max-width: 100%;
            width: 100%;
            height: 120px;
        }
        .logos .logo:nth-child(2) {
            border-bottom: rgba(218, 218, 218) solid 1px;
            border-left: none;
            border-right: none;
            border-top: rgba(218, 218, 218) solid 1px;
        }
        /*Hakkimizda*/
        .page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .page_bar h1 {
            font-size: 36px;
        }
        .history {
            padding: 30px 0;
        }
        .history ul {
            flex-direction: column;
        }
        .history ul li {
            width: calc(100% - 2px);
        }
        .history ul li.left {
            transform: translateY(0);
        }
        .history ul li h2 {
            border-bottom: none;
            font-size: 24px;
            padding: 15px 0;
        }
        .history ul li .box {
            border: #d1d1d1 solid 1px;
            border-top-color: #d1d1d1;
            border-bottom-color: transparent;
            height: auto;
            padding: 15px;
            text-align: left;
        }
        .history ul li:nth-child(odd) .box {
            border-left-color: #d1d1d1;
        }
        .history ul li:nth-child(2) {
            transform: translateY(0)
        }
        .history ul li:nth-child(2) .box {
            border-top-color: #d1d1d1;
        }
        .history ul li:last-child .box {
            border-bottom-color: #d1d1d1;
            border-left-color: #d1d1d1;
        }
        .history ul li .box img {
            margin-bottom: 5px;
        }
        .history ul li .box h3 {
            margin-bottom: 15px;
        }
        .history ul li .box h3::after {
            display: none;
        }
        /* Ürünler-splash*/
        .product_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .product_page_bar h1 {
            font-size: 36px;
        }
        .products {
            padding: 30px 0;
        }
        .products .card {
            height: 250px;
        }
        .products .card img {
            object-fit: cover;
            height: 100%;
            width: 100%;
            opacity: .3;
        }
        /*Ürünler_detay*/
        .productdetail_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .productdetail_page_bar h1 {
            font-size: 24px;
            text-align: center;
        }
        .products-detail {
            padding: 30px 0;
        }
        .products-detail .detail h3 {
            margin: 30px 0;
        }
        .products-detail .other-products {
            padding: 0;
        }
        .products-detail .other-products h2 {
            margin-bottom: 10px;
        }
        /*KALİTE*/
        .quality_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .quality_page_bar h1 {
            font-size: 36px;
        }
        .quality h2 {
            margin: 30px 0;
        }
        /*contact*/
        .contact_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .contact_page_bar h1 {
            font-size: 36px;
        }
        .contact {
            padding: 30px 0;
        }
        .contact h2 {
            margin: 30px 0;
        }
        /*Footer*/
        footer {
            padding: 30px 0;
        }
        footer .logo {
            display: block;
            text-align: center;
        }
        footer span {
            display: block;
            position: static;
            padding: 0;
        }
        footer .social {
            align-items: center;
            justify-content: center;
            margin: 10px 0;
            padding: 0;
        }
        footer .link {
            margin: 20px 0;
        }
        footer .sub-link {
            justify-content: space-between;
        }
        footer .sub-link li a {
            font-size: 10px;
            padding: 0 10px;
        }
        footer .sub-link li:nth-child(2) {
            border-left: rgba(255, 255, 255, 0.438) solid 1px;
            border-right: rgba(255, 255, 255, .2) solid 1px;
        }
    }
    
    @media (min-width: 568px) and (max-width: 767.98px) {
        /* Menu */
        .menu-bar {
            flex-direction: column;
            display: flex;
            align-items: flex-start;
            justify-content: flex-end;
            padding: 0 15px 20px;
        }
        .menu-bar ul li a {
            font-size: 18px;
            font-weight: 400;
        }
        .menu-bar .btn {
            width: 100%;
        }
        /* Header */
        header {
            justify-content: space-between;
            padding: 0 0 0 15px;
        }
        header .logo {
            margin-left: 0;
        }
        header .logo img {
            height: 30px;
        }
        header .menu-icon {
            height: 60px;
        }
        header .menu-icon .hamburger {
            width: 60px;
        }
        header .menu-icon .hamburger .hamburger-menu-text {
            font-weight: 300;
            bottom: 5px;
            font-size: 10px;
        }
        header .menu-icon .dropdown {
            width: 60px;
        }
        header .menu-icon .dropdown .btn {
            font-size: 14px;
        }
        header .menu-icon .dropdown .dropdown-menu .dropdown-item {
            font-size: 14px;
        }
        /* Promo */
        .promo {
            flex-direction: column;
            padding-top: 62px;
        }
        .promo .promo-item {
            flex: 0 0 33.333%;
            max-height: 33.333%;
            max-width: 100%;
        }
        .promo .promo-item:nth-child(2) {
            border-bottom: rgba(255, 255, 255, .2) solid 1px;
            border-top: rgba(255, 255, 255, .2) solid 1px;
            border-left: none;
            border-right: none;
        }
        .promo .promo-item h3 {
            font-size: 24px;
            padding: 20px 15px;
        }
        .promo .promo-item h3 span {
            display: inline-block;
        }
        .promo .promo-item h3 small {
            display: block;
            height: auto;
            opacity: 1;
        }
        /* Categories */
        .categories .category {
            border-bottom: 1px solid #ddd;
        }
        .categories .category .category-text {
            flex-direction: column;
            width: 100%;
        }
        .categories .category h3 {
            margin: 0 0 10px;
        }
        .categories .category:hover h3 {
            color: rgb(255, 255, 255);
        }
        .categories .category a {
            color: #aaaaaa;
            height: auto;
            opacity: 1;
        }
        /*About*/
        .about .card {
            height: auto;
        }

        .about .card-img-overlay .card-text {
        width: 100%;
        }

        .about .card .card-img {
            object-fit: cover;
            height: 100%;
            width: 100%;
        }
        .about .card-img-overlay {
            align-items: flex-start;
            flex-direction: column;
            top: 0;
            position: static;
            justify-content: flex-start;
        }
        .about .card-img-overlay .card-title {
            font-size: 30px;
            color: #000;
            margin: 0;
        }
        .about .card-img-overlay p {
            margin-top: 10px;
        }
        .about .card-img-overlay a {
            margin-top: 15px;
        }
        /* Certifications */
        .our-certifications .card {
            height: 100px;
        }
        .our-certifications .card-img {
            object-fit: cover;
            object-position: right;
            height: 100%;
            width: 100%;
        }
        /*Logos*/
        .logos {
            flex-direction: column;
            height: auto;
        }
        .logos .logo {
            padding: 15px 0;
            flex: 0 0 100%;
            max-width: 100%;
            width: 100%;
            height: 120px;
        }
        .logos .logo:nth-child(2) {
            border-bottom: rgba(218, 218, 218) solid 1px;
            border-left: none;
            border-right: none;
            border-top: rgba(218, 218, 218) solid 1px;
        }
        /*Hakkimizda*/
        .page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .page_bar h1 {
            font-size: 36px;
        }
        .history {
            padding: 30px 0;
        }
        .history ul {
            flex-direction: column;
        }
        .history ul li {
            width: calc(100% - 2px);
        }
        .history ul li.left {
            transform: translateY(0);
        }
        .history ul li h2 {
            border-bottom: none;
            font-size: 24px;
            padding: 15px 0;
        }
        .history ul li .box {
            border: #d1d1d1 solid 1px;
            border-top-color: #d1d1d1;
            border-bottom-color: transparent;
            height: auto;
            padding: 15px;
            text-align: left;
        }
        .history ul li:nth-child(odd) .box {
            border-left-color: #d1d1d1;
        }
        .history ul li:nth-child(2) {
            transform: translateY(0)
        }
        .history ul li:nth-child(2) .box {
            border-top-color: #d1d1d1;
        }
        .history ul li:last-child .box {
            border-bottom-color: #d1d1d1;
            border-left-color: #d1d1d1;
        }
        .history ul li .box img {
            margin-bottom: 5px;
        }
        .history ul li .box h3 {
            margin-bottom: 15px;
        }
        .history ul li .box h3::after {
            display: none;
        }
        /* Ürünler-splash*/
        .product_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .product_page_bar h1 {
            font-size: 36px;
        }
        .products {
            padding: 30px 0;
        }
        .products .card {
            height: 200px;
        }
        .products .card img {
            object-fit: cover;
            height: 100%;
            width: 100%;
            opacity: .3;
        }
        /*Ürünler_detay*/
        .productdetail_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .productdetail_page_bar h1 {
            font-size: 24px;
            text-align: center;
        }
        .products-detail {
            padding: 30px 0;
        }
        .products-detail .detail h3 {
            margin: 30px 0;
        }
        .products-detail .other-products {
            padding: 0;
        }
        .products-detail .other-products h2 {
            margin-bottom: 10px;
        }
        /*KALİTE*/
        .quality_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .quality_page_bar h1 {
            font-size: 36px;
        }
        .quality h2 {
            margin: 30px 0;
        }
        /*contact*/
        .contact_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .contact_page_bar h1 {
            font-size: 36px;
        }
        .contact {
            padding: 30px 0;
        }
        .contact h2 {
            margin: 30px 0;
        }
        /*Footer*/
        footer {
            padding: 30px 0;
        }
        footer .logo {
            display: block;
            text-align: center;
        }
        footer span {
            display: block;
            position: static;
            padding: 0;
        }
        footer .social {
            align-items: center;
            justify-content: center;
            margin: 10px 0;
            padding: 0;
        }
        footer .link {
            margin: 20px 0;
        }
        footer .sub-link {
            justify-content: center;
        }
        footer .sub-link li a {
            font-size: 10px;
            padding: 0 10px;
        }
        footer .sub-link li:nth-child(2) {
            border-left: rgba(255, 255, 255, 0.438) solid 1px;
            border-right: rgba(255, 255, 255, .2) solid 1px;
        }
    }
    
    @media (min-width: 768px) and (max-width: 991.98px) {
        /* Menu */
        .menu-bar {
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-evenly;
        }
        /* Promo */
        .promo {
            flex-direction: column;
        }
        .promo .promo-item {
            flex: 0 0 33.333%;
            max-height: 33.333%;
            max-width: 100%;
        }
        .promo .promo-item:nth-child(2) {
            border-bottom: rgba(255, 255, 255, .2) solid 1px;
            border-top: rgba(255, 255, 255, .2) solid 1px;
            border-left: none;
            border-right: none;
        }
        .promo .promo-item h3 small {
            display: block;
            height: auto;
            opacity: 1;
            padding: 15px 0;
        }
        /* Categories */
        .categories .category {
            border-bottom: 1px solid #ddd;
        }
        .categories .category .category-text {
            flex-direction: column;
            width: 100%;
        }
        .categories .category h3 {
            margin: 0 0 10px;
        }
        .categories .category:hover h3 {
            color: rgb(255, 255, 255);
        }
        .categories .category a {
            color: #aaaaaa;
            height: auto;
            opacity: 1;
        }
        /*About*/
        .about .card .about-img {
            right: 30px;
            top: 30px;
        }

        .about .card-img-overlay .card-text {
        width: 100%;
        }

        .about .card-img-overlay {
            justify-content: space-between;
        }
        .about .card-img-overlay .card-title {
            font-size: 30px;
            color: #000;
            margin: 0;
        }
        .about .card-img-overlay a {
            margin-top: 15px;
        }
        /*Hakkimizda*/
        .page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .page_bar h1 {
            font-size: 36px;
        }
        .history {
            padding: 30px 0;
        }
        .history ul {
            flex-direction: column;
        }
        .history ul li {
            width: calc(100% - 2px);
        }
        .history ul li.left {
            transform: translateY(0);
        }
        .history ul li h2 {
            border-bottom: none;
            font-size: 24px;
            padding: 15px 0;
        }
        .history ul li .box {
            border: #d1d1d1 solid 1px;
            border-top-color: #d1d1d1;
            border-bottom-color: transparent;
            height: auto;
            padding: 15px;
            text-align: left;
        }
        .history ul li:nth-child(odd) .box {
            border-left-color: #d1d1d1;
        }
        .history ul li:nth-child(2) {
            transform: translateY(0)
        }
        .history ul li:nth-child(2) .box {
            border-top-color: #d1d1d1;
        }
        .history ul li:last-child .box {
            border-bottom-color: #d1d1d1;
            border-left-color: #d1d1d1;
        }
        .history ul li .box img {
            margin-bottom: 5px;
        }
        .history ul li .box h3 {
            margin-bottom: 15px;
        }
        .history ul li .box h3::after {
            display: none;
        }
        /* Ürünler*/
        .product_page_bar {
            height: 150px;
            padding-top: 62px;
        }
        .product_page_bar h1 {
            font-size: 36px;
        }
        .products {
            padding: 30px 0;
        }
        .products .card {
            height: 200px;
        }
        .products .card img {
            object-fit: cover;
            height: 100%;
            width: 100%;
            opacity: .3;
        }
        .products-detail .other-products {
            padding: 0;
        }
        .quality h2 {
            margin: 30px 0;
        }
        .contact {
            padding: 30px 0;
        }
        .contact h2 {
            margin: 30px 0;
        }
        /*Footer*/
        footer {
            padding: 30px 0;
        }
        footer .logo {
            display: block;
            text-align: center;
        }
        footer span {
            display: block;
            position: static;
            padding: 0;
        }
        footer .social {
            align-items: center;
            justify-content: center;
            margin: 10px 0;
            padding: 0;
        }
        footer .link {
            margin: 20px 0;
        }
        footer .sub-link {
            justify-content: center;
        }
        footer .sub-link li a {
            font-size: 10px;
            padding: 0 10px;
        }
        footer .sub-link li:nth-child(2) {
            border-left: rgba(255, 255, 255, 0.438) solid 1px;
            border-right: rgba(255, 255, 255, .2) solid 1px;
        }
    }
    
    @media (min-width: 992px) and (max-width: 1199.98px) {
        .products .card {
            height: 200px;
        }
        .products .card img {
            object-fit: cover;
            height: 100%;
            width: 100%;
            opacity: .3;
        }
    }
    
    @media (min-width: 1200px) {}